logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2020-10380

Description

RMySQL through 0.10.19 allows SQL Injection.


Affected Package


OS OS Version Package Name Package Version
ubuntu Upstream rmysql 0.10.20-1
ubuntu 20.04 rmysql any
ubuntu 18.04 rmysql any
ubuntu 16.04 rmysql any

Related